@charset "utf-8";
/* CSS Document */
@import url(style.content.css);
@import url(style.navigation.css);
@import url(style.exsearch.css);
/*@import url(http://fonts.googleapis.com/css?family=Cabin:500);
@import url(http://fonts.googleapis.com/css?family=Buda:light);
@import url(http://fonts.googleapis.com/css?family=Ubuntu);
@import url(http://fonts.googleapis.com/css?family=Arimo);
/*@font-face {font-family: Universe;	src: url('lte50146.ttf');}
@font-face {font-family: Universe_UML;	src: url('unvs_uml.ttf');}*/
/* Link Reihenfolge immmer
a:link
a:active
a:visited
a:hover
*/

/* Diese Angabe vereinheitlicht die default Einstellungen für alle Browser, z. B. Abstand im Menü bei Firefox */
* {
  margin: 0px;
  padding: 0px;
  border:0;
}

body {
	/*font-family: Universe, Universe_UML, Verdana, Helvetica, Arial, Geneva, sans-serif;*/
    font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
	font-size: 14px;	 
	color: #0b2a3b;
	background-color: #d3dbe0;
    height: 100%;
}

h1 {
	font-size:14px; 
	font-weight:700;
	line-height:20px;
	padding-bottom:27px;
}

h2 {
	font-size:13px; 
	font-weight:700;
}

#container {
	/*padding-left: 20px;*/    
	/*padding-top: 5px;*/
    position: absolute;
    /*
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;*/
	width: 1004px;

    /*bottom: 0px;*/
    /*zoom: 1.5;
    -moz-transform: scale(120%);
    background-color: #FF0000; */
}

#header {
	background-image: url(../img/head.jpg);
	height: 140px;
}

#zufallsfoto {
	height: 140px;
	width: 194px;
	float: right;
	margin-right: 35px;
}

#contentfloatholder, #main, #leftnavigation {
    min-height: 587px;
    /*height: 100%;*/
}
#contentfloatholder {
    height: 100%;
    overflow: hidden;
}

#main {
	background-image: url(../img/main.jpg);
    background-repeat: no-repeat;
	padding-bottom: 32768px; 
    margin-bottom: -32768px;
	width: 873px;
	float: right;
}

:focus {
    outline: none!important;
}

/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
display:none;
		background-color:#FFA630;
        width: 300px;
		border:1px solid #cc9;
		padding:20px;
		font-size:13px;
		-moz-box-shadow: 2px 2px 11px #666;
		-webkit-box-shadow: 2px 2px 11px #666;
        z-index: 99999;
}